
[Rainmeter]
[Rainmeter]
Author=flankerAD

[Metadata]
Name=Marilyn&me Network Meter
Config=Marilyn&me | Network
Description= Network Monitor
Version=1.0
Tags= Upload | Download | Network | Monitor | Marilyn&me
License=Creative Commons Attribution-Non-Commercial-Share Alike 3.0

;========================================================================================================

[Variables]
NetIntf=0

;=========================================MEASURES====================================================

[MeasureDownload]
Measure=NetIn
NetInSpeed=#maxDownload#
Interface=#NetIntf#

[MeasureUpload]
Measure=NetOut
NetOutSpeed=#maxUpload#
Interface=#NetIntf#

;===========================================METERS====================================================

[MeterImage] 
Meter=Image 
x=0
y=0
ImageName=Download Uploadeditr.png
AntiAlias=1

[MeterUploadText]
Meter=String
MeasureName=MeasureUpload
X=40
Y=30
FontFace=Evanescent
FontSize=15
FontColor=0,0,0,200
StringStyle=BOLD
AutoScale=1
Text="%1B/s"
AntiAlias=1

[MeterUploadGraph]
Meter=Histogram
MeasureName=MeasureUpload
X=0
Y=72
W=90
H=24
Autoscale=1
PrimaryColor=190,0,0,200
AntiAlias=1

[MeterDownloadGraph]
Meter=Histogram
MeasureName=MeasureDownload
X=0
Y=105
W=90
H=24
Autoscale=1
Flip=1
PrimaryColor=190,0,0,200
;AntiAlias=1

[MeterDownloadText]
Meter=String
MeasureName=MeasureDownload
X=40
Y=140
FontFace=Evanescent
FontSize=15
FontColor=0,0,0,200
StringStyle=BOLD
AutoScale=1
Text="%1B/s"
AntiAlias=1
